# Global settings
xinput set-prop 'SteelSeries SteelSeries Rival 3' 'Coordinate Transformation Matrix' 0.430 0 0 0 0.430 0 0 0 1 &
systemctl --user start dunst &
sleep 1

# Trinity desktop (disabled)
#yakuake & kmix & kmixctrl & xscreensaver

# Windowmaker
#   Screen, dockapps
xscreensaver & wmclock & wmamixer -w & wmsystemtray -w 2 --arrows vertical &
#   Compositor
picom -b &
#feh --bg-tile ~/.wp_raccoons.jpg &
#   Programs
sleep 1; vesktop & steam & psi-plus & ckb-next -b & protonmail-bridge-core -c
